1

After i was fixed issues validate my module and re-upload packed to Magento Marketplace get

The "100.1.2" archive version has to be equal or greater than the "101.0.1" version.

File name modulename_patch_v100.1.2.zip.

Any help would be appreciated!

2

It seems your old package version is "101.0.1", So you have to set new version equal or greater than the "101.0.1". You can set like "101.0.2" or any other.

| improve this answer | |
  • yep i make it new version is "version": "100.1.2" in composer.js. but get same issue. – xanka Jan 5 '17 at 4:58
  • 1
    Set "101.0.2". Version "100.0.2" is lesser than "101.0.1" – Jaimin Parikh Jan 5 '17 at 5:00
  • Just a clarification. The version change should be done in the composer.json – Sakis Jan 11 '18 at 12:32

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.